Bug 5754 - В дефолтном httpd.conf для документов в /var/www/html/addon-modules задана кодировка iso8859-1
: В дефолтном httpd.conf для документов в /var/www/html/addon-modules задана ко...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-21 07:49 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-21 07:49:49
<Directory /var/www/html/addon-modules>
    CharsetDisable On
    AddDefaultCharset iso8859-1
</Directory>

Мне кажется что эти строки совершенно лишние в httpd.conf, так как при таком раскладе 
апач прописывает в миме-заголовке Content-Type кодировку iso8859-1, вне зависимости от 
их реальной кодировки и от того, что прописано в теге META, что, естественно, вызывает 
кракозябры при просмотре русских страниц.
------- Comment #1 From 2005-01-29 18:34:19 -------
Fixed in 1.3.33rusPL30.20-alt3